WordPress.org

Plugin Directory

Simple Minify

Simple Minify allow you to compress and minify all your javascripts or css ressources. Compatible with css, js, sass, less, compass and CoffeeScript.

Which version of PHP is needed to use Simple Minify on my WordPress installation?

PHP 5.3+

How can I excluded some ressources?

In settings->SimpleMinify, you can exclude all ressources you want. In "Resources to exclude" field, fill in the filename of the resources you don't want to be managed from AssetsMinify, separated by comma. (eg. custom-carousel.js, slideshow.css)

How can I include some external ressources?

In settings->SimpleMinify, you can include all external ressources you want. In "Domains of styles to include" or "Domains of scripts to include" field, fill in the domains of the styles you want to be managed from AssetsMinify, separated by comma. (eg. fonts.googleapis.com, minify.fr).

How can I disabled compress ressources?

In settings->SimpleMinify, you can disabled compress ressources. Uncheck "Compress scripts" or "Compress styles" box.

How can I disabled compress external ressources?

In settings->SimpleMinify, you can disabled external compress ressources. Uncheck "Compress external scripts" or "Compress external styles" box.

How can I remove cache ressources?

In settings->SimpleMinify, you can remove cache ressources. Click on "Empty AssetsMinify's Cache" link.

Requires: 3.3 or higher
Compatible up to: 3.7.10
Last Updated: 2013-11-6
Active Installs: 200+

Ratings

4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

75,4,3
67,3,2